package com.qmth.boot.core.retrofit.interfaces;

import com.qmth.boot.tools.signature.SignatureType;

/**
 * 签名信息提供接口，符合通用鉴权标准
 */
public interface SignatureProvider {

    SignatureType getType();

    String getIdentity();

    String getSecret();

}
